﻿body, div, class, a, h1, h2, h3, p, ul, ol, li, img, label, input, td, form {
	border-color: #FFFFFF;
	margin: 0;
	padding: 0;
}

body {
	margin: 0 5px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000000;
	font-size: 0.7em;
}

h1 {
	color: #654476;
	font-size: 1.2em;
	padding: 8px 4px 8px 4px;
	text-align: left;
}

.addthis {float:right;padding:8px 11px 0 0;}

li {
	color: #000000;
	font-size: 10pt;
	font-family: arial;
	text-align: left;
}

a {
	color: #0000CE;
	font-size: 12pt;
	text-decoration: none;
}

a:hover {
	color: #990099;
	text-decoration:underline;
}

img {
	border:none;
}

/* MAIN NAVIGATION STLES */

/* 1st LEVEL */

#mainnav ul {
	width:170px;
	list-style-type:none;
	background-color:#fff;
}

#mainnav ul li {
	padding-bottom:1px;
}

#mainnav ul li a {
	padding: 4px 10px 4px 10px;
	display: block;
	color: #6A477C;
	background-color: #DD9EFE;
	text-decoration: none;
	font-weight: bold;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
}

#mainnav ul li a:hover {
	background-color:#7B33EE;
	color:#fff;
}

#mainnav ul li a.active {
	background-color:#800080;
	color:#fff;
}

#mainnav ul li a:hover.active {
	background-color:#000;
	color:#fff;
}

/* 2nd LEVEL */

#mainnav ul ul {
	width:170px;
	list-style-type:none;
	background-color:#fff;
}

#mainnav ul ul li {
	padding-bottom:1px;
}

#mainnav ul ul li a {
	font: inherit;
	padding: 4px 5px 4px 20px;
	display: block;
	color: #666;
	background-color: #ffe6f1;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

#mainnav ul ul li a:hover {
	background-color:#B70F9A;
	color:#fff;
}

#mainnav ul ul li a.active {
	background-color:#800080;
	color:#fff;
}

#mainnav ul ul li a:hover.active {
	background-color:#000;
	color:#fff;
}

/* 3rd LEVEL */

#mainnav ul ul ul {
	width:170px;
	list-style-type:none;
	background-color:#fff;
}

#mainnav ul ul ul li {
	padding-bottom:1px;
}

#mainnav ul ul ul li a {
	padding:4px 5px 4px 30px;
	display:block;
        color:#8a8a8a;
	background-color:#f2f2f2;
	text-decoration:none;
	font-weight:bold;
}

#mainnav ul ul ul li a:hover {
	background-color:#B70F9A;
	color:#fff;
}

#mainnav ul ul ul li a.active {
	background-color:#fff;
	color:#000;
}

#mainnav ul ul ul li a:hover.active {
	background-color:#000;
	color:#fff;
}

/* GENERAL TABLES */

table {
	border-color: #FFFFFF;
	font-family: arial;
	border-left-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-top-color: #FFFFFF;
}

th {

}

td {
	border-left: 12px;
	font-size: medium;
	text-indent: 12px;
	margin-left: 12px;
	text-align: left;
}

/* TOP BANNER */

.banner-promo {
	width:208px;
        border:1px solid #000;
	margin:10px;
}

* html .banner-promo {
 	width:208px;
}

td.banner {
	padding-bottom:0;
}

.banner-promo h3 {
	margin:9px;
}

.banner-promo h3 a {
	text-transform:uppercase;
	color:#000;
	text-decoration:underline;
        font-size: 9pt;
}

.banner-promo h3 a:hover {
	color:#000000;
}

.banner-promo p {
        font-size: 9pt;
	color:#bf608a;
	margin: 0 10px 0 10px;
	padding-bottom:7px;
	text-align:left;
	font-weight:bold;
}

.banner-promo p.black {
	color:#000000;
}

.banner-image {
	background: url(../../images/doctor-patient.jpg) 100% 0 no-repeat;
	padding:0;
	margin:0 ;
}

.banner ul {
	padding:2px 0 0 0;
	list-style-type:none;
}

* html .banner ul {
	padding:0 0 0 0;
	list-style-type:none;
}

.banner li {
	float:left;
	padding-right:15px;
}

.banner li a {
	color:#666;
	font-weight:bold;
	padding:4px 4px 3px 4px;
	text-transform:uppercase;
	font-size: 8pt;
}

* html .banner li a {
	padding-top:4px;
	display:block;
}

.banner li a:hover {
	color:#ffffff;
	font-weight:bold;
	background-color:#333;
	text-decoration:none;
}

* html .banner li a:hover {
	padding:4px 4px 3px 4px;
	display:block;
}

.banner li a.active {
	color:#ffffff;
	font-weight:bold;
	background-color:#333;
	text-decoration:none;
}

* html .banner li a.active {
	padding:4px 4px 3px 4px;
	display:block;
}

/* MAIN CONTENT */

.clear 	 {clear:both;height:1px;font-size:1px;overflow:hidden;}

#content {
	margin:50px 40px 50px 40px;
}

#content a {
	border-bottom-color: #FFFFFF;
	font: inherit;
	border: #FFFFFF;
	color: #0000CE;
	text-decoration: none;
	font-size: 14px;
	background-color: #FFFFFF;
}

#content a:hover {
	text-decoration:underline;
}


#content h2 {
	color: #983D66;
	font-size: 1.2em;
	text-shadow: 2px 2px #bbb;
	text-transform: capitalize;
	text-align: left;
}

#content h3, h4, h5, h6 {
	color: #983D66;
	font-size: 1.0em;
}

#content p {
	padding-bottom:0.7em;
}
#content ul {
	padding:5px 0;
	list-style-position: outside;
	list-style-image:url(women-health-bullet.gif);
}

#content li {
	margin-left: 60px;
	font-size: medium;
	font-weight: 100;
}

#content .keylist {
	border:1px solid #999;
	background-color:#ffc;
	padding:10px 10px 10px 12px;
	margin:0 0 15px 0;
}

#content .keylist ol {
	padding:10px 10px 10px 12px;

}

#content table {
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin: 20px 0;
}

#content th {
	padding:5px;
	background-color:#ff9;
}

#content td {
	border-color: #FFFFFF;
	padding: 5px 5px 8px 5px;
	background-color: #FFFFFF;
	font-size: medium;
	color: #800080;
	font-weight: bold;
}

#content .pl {
	font-size: 12pt;
	color: #008080;
	margin-left:10px;
	font-family: Trebuchet MS;
	font-weight: bold;
}

#content .Disc {
	font-size: 11pt;
	font-weight: bold;
	color: #008080;
	margin-left:12px;
	font-family: Arial;
}
/* RIGHT COLUMN */

#right-column {
	width:200px;
}

/* BANNERS */

.banner120x60 {
	margin:20px 40px;
}

.banner120x90 {
	margin:20px 40px;
}

.banner160x600 {
	margin:20px;
}

.banner180x150 {
	margin:20px 10px;
}

.banner468x60 {
	margin:20px 0;
	text-align:center;
}

.banner728x90 {
	margin:20px 0;
}


#right-column h2 {
	color: #983D66;
        font-size: 1.2em;
        text-transform: capitalize;
}

#content h3, h4, h5, h6 {
	color: #45109E;
	font-size: medium;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
}

#content p {
	padding-bottom: inherit;
	font-size: 11pt;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: 100;
}


/* GOOGLE ADS */

.google-ads {
	margin:20px 40px;
}